<!DOCTYPE html><html lang="de">
<head>
   <meta charset="utf-8">
   <title>Antwort vom Webserver</title>
   <link rel="stylesheet" href="js5.css">
</head>
<body><p>
   <?php
      echo "Nachname: "   . htmlentities($_POST["nachname"]) . "<br>";
      echo "Vorname: "    . htmlentities($_POST["vorname"]) . "<br>";
      echo "Geschlecht: " . $_POST["mw"] . "<br>";
      echo "Jahrgang: "   . $_POST["jahrgang"] . "<br>";
      echo "Verein: "     . htmlentities($_POST["verein"]) . "<br>";
      echo "Strasse: "    . htmlentities($_POST["strasse"]) . "<br>";
      echo "PLZ: "        . htmlentities($_POST["plz"]) . "<br>";
      echo "Ort: "        . htmlentities($_POST["ort"]) . "<br>";
      echo "Strecke: "    . $_POST["strecke"] . "<br>";
      if(isset($_POST["urkunde"])) echo "Urkunde: Ja<br>";
      else                         echo "Urkunde: Nein<br>";
      echo "E-Mail: "     . htmlentities($_POST["email"]) . "<br>";
      echo "Bemerkung: "  . htmlentities($_POST["bemerkung"]) . "<br>";
      if(isset($_POST["datenschutz"]))
         echo "Datenschutz: Ja";
   ?></p>
</body>
</html>